package javabbuva;

import java.util.ArrayList;
import java.util.List;


// <editor-fold defaultstate="collapsed" desc=" UML Marker "> 
// #[regen=yes,id=DCE.38DD5BD5-34E3-E6E4-6264-5F0223A3432E]
// </editor-fold> 
public class Remesa {

    private String nombreOrdenante;
    private List<OReintegro> mOperaciones;

    // <editor-fold defaultstate="collapsed" desc=" UML Marker "> 
    // #[regen=yes,id=DCE.EFA1380D-0C11-3632-1F47-37EEC38D6EE0]
    // </editor-fold> 
    public Remesa () {
        mOperaciones = new ArrayList();
    }

     public void insertaOpRemesa(OReintegro op){
        this.mOperaciones.add(op);
    }

    public List<OReintegro> getOReintegro () {
        return mOperaciones;
    }

    public void setOReintegro (List<OReintegro> val) {
        this.mOperaciones = val;
    }

    public void añadirRemesaASucursal () {
    }

    /**
     * @return the nombreOrdenante
     */
    public String getNombreOrdenante() {
        return nombreOrdenante;
    }

    /**
     * @param nombreOrdenante the nombreOrdenante to set
     */
    public void setNombreOrdenante(String nombreOrdenante) {
        this.nombreOrdenante = nombreOrdenante;
    }


}

